Subject: Heads up : IETF Last Call on "Auto Discovery VPN Problem Statement and Requirements"

From: "Adrian Farrel" <[email-masked]>
Date: Fri, 7 Jun 2013 15:30:59 +0100

Hi VPN-related working groups,

Please be aware of this document that is in IETF last call.

Comments should be sent following the instructions in the email below and *not*
to the mailing lists I have spammed.

Thanks,
Adrian

> -----Original Message-----
> From: [email-masked] [mailto:ietf-announce-
> [email-masked]] On Behalf Of The IESG
> Sent: 07 June 2013 15:00
> To: IETF-Announce
> Cc: [email-masked]
> Subject: Last Call: <draft-ietf-ipsecme-ad-vpn-problem-07.txt> (Auto Discovery
> VPN Problem Statement and Requirements) to Informational RFC
> 
> 
> The IESG has received a request from the IP Security Maintenance and
> Extensions WG (ipsecme) to consider the following document:
> - 'Auto Discovery VPN Problem Statement and Requirements'
>   <draft-ietf-ipsecme-ad-vpn-problem-07.txt> as Informational RFC
> 
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2013-06-21. Exceptionally, comments may be
> sent to [email-masked] instead. In either case, please retain the
> beginning of the Subject line to allow automated sorting.
> 
> Abstract
> 
> 
>    This document describes the problem of enabling a large number of
>    systems to communicate directly using IPsec to protect the traffic
>    between them.  It then expands on the requirements, for such a
>    solution.
> 
>    Manual configuration of all possible tunnels is too cumbersome in
>    many such cases.  In other cases the IP address of endpoints change
>    or the endpoints may be behind NAT gateways, making static
>    configuration impossible.  The Auto Discovery VPN solution will
>    address these requirements.
> 
> 
> 
> 
> The file can be obtained via
> http://datatracker.ietf.org/doc/draft-ietf-ipsecme-ad-vpn-problem/
> 
> IESG discussion can be tracked via
> http://datatracker.ietf.org/doc/draft-ietf-ipsecme-ad-vpn-problem/ballot/
> 
> 
> No IPR declarations have been submitted directly on this I-D.